/* load local web fonts */

@import url('https://fonts.googleapis.com/css2?family=Proza+Libre:ital,wght@0,400;0,700;1,400;1,700&display=swap');

@font-face {
  font-family: 'Proza Libre';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/ProzaLibre-Regular.woff') format('woff'),
}

@font-face {
  font-family: 'Proza Libre';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/ProzaLibre-Italic.woff') format('woff'),
}


@font-face {
  font-family: 'Proza Libre';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/ProzaLibre-Bold.woff') format('woff');
}


@font-face {
  font-family: 'Proza Libre';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/ProzaLibre-BoldItalic.woff') format('woff');
}


/*--------------------------------------------------------------
Layout
--------------------------------------------------------------*/
html, 
body {
	background-color: #ffffff;
}

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/
html,
body {
	font-family: 'Proza Libre', sans-serif;
	font-size: 1rem;
	font-variation-settings: "wght" 400;
	font-weight: 400;
	font-style: normal;
	line-height: 1.66;
}

.possibilities {
  font-size: 80%;
  color: #eeeeee;
}

h1 {
	font-size: 2.125rem;
}

h2 {
	font-size: 1.6875rem;
}

h3 {
	font-size: 1.375rem;
}

h4 {
	font-size: 1.125rem;
}

h5 {
	font-size: 1rem;
}

h6 {
	font-size: 1rem;
	color: #333333;
	letter-spacing: 0.10em;
	text-transform: none;
}

p {
	margin: 0 0 1.5em;
	padding: 0;
}

b,
strong {
	font-weight: bold;
	line-height: inherit;
	font-variation-settings: "wght" 700;
	font-weight: 700;
}

.small {
	font-size: 70%;
}

/*--------------------------------------------------------------
7.0 Formatting
--------------------------------------------------------------*/

hr {
	height: 1px;
}

.sep::after {
  content: "\00A7";
  color: #003366;
  font-size: 80%;
  line-height: 3.6em;
}


/*--------------------------------------------------------------
8.0 Lists
--------------------------------------------------------------*/

ul,
ol {
	margin: 0 0 1.5em 2em;
	padding: 0;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: 700;
}

dd {
	margin: 0 1.5em 1.5em;
}

/*--------------------------------------------------------------
9.0 Tables
--------------------------------------------------------------*/

table {

}

th {

}

tr {

}

td {

}

/*--------------------------------------------------------------
10.0 Links
--------------------------------------------------------------*/

a {
	color: #eeeeee;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
	line-height: inherit;
	text-underline-offset: 0.1em;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-color: #eeeeee;
	text-decoration-thickness: 1px;
}

a.main, a:hover.main {
    color: #003366;
}

a:focus {
}

a:active,
a:hover {
	outline: none;
	outline-width: 0;
	text-decoration: none;
	color: #ffffff;
}

